/* =Ace Digital Theme Overrides
-------------------------------------------------------------- */

body {
	font-family: "Open Sans";
}
h1, h2 {
	font-family: "Aleo";
}

/* Left Double Content 1 */
.left-content-double-background, .right-content-double-background {
	height: 520px;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;

}
#camping-section .right-content-background,
#farming-section .left-content-background,
#vehicle-section .left-content-background {
	background: #253352;
}
.left-content-double-text, .right-content-double-text {
	height: auto;
	width: 100%;

	color: #FFF;
	padding: 100px;
}
.left-content-double-text {

}
.hero_banner {
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
}
.hero_banner_overlay {
	background-color: rgba(0,0,0,0.5);
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
}
cta.cta-3 {
	position: relative;
}
.cta-title {
	color: #FFF;
	font-weight: bold;
}
cta h1.cta-title {
	font-size: 45px;
	max-width: 50%;
}
.banner-4 {
	background-color: #172239;
}
overview-full {
	background: #FFF;
	display: block;
	padding-top: 0;
	padding-bottom: 0;
	text-align: center;
	border-top: none;
}
overview-full .row {
	height: 400px;
}
.overview-full .overview  img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
overview-full .overview {
	height: 400px;
}
right-content.right-content-4 {
	background-color: transparent;
}
#contact-section {
	background-color: #172239;
	color: #FFF;
}
.banner-7 {
	background: #253352;
	color: #FFF;
}
cta button, banner.banner-4 button {
	background: #FFF;
	font-weight: bold;
	color: #000;
}
.flxmd {
	display: flex;
	align-items: center;
}
.flxtp {
	display: flex;
	align-items: flex-start;
}
banner.banner-4 button {
	top: 15px;
}
#contact-section h2 {
	padding-bottom: 20px;
}
nav {
	display: flex;
	align-items: center;
}
nav ul li {
	display: flex;
	align-items: center;
}
nav ul li a {
	color: #172239;
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 6px;
	line-height: initial;
	min-height: 0;
	font-size: 15px;
}
.menu-item-201 a {
	border-left: 1px solid #172239;
	border-right: 1px solid #172239;
	margin-left: 30px;
	margin-right: 30px;
}
.fbhold {
	display: inline-block;
	margin-right: 30px;
}
.blue-pullout {
	font-size: 26px;
	font-style: italic;
	color: #253352;
	font-weight: bold;
	line-height: 1.2;
	display: block;
	padding: 20px 0;
}

footer-copyright {
    padding: 30px 100px;
    background: #253352;
    display: block;
    overflow: hidden;
}

footer-copyright p {
    font-size: 13px;
    margin-bottom: 0px;
    color: #fff;
}

footer-copyright .footer-copyright {
    width: 20%;
    float: left;
}

footer-copyright .footer-copyright p {

}

footer-copyright .footer-cash {
    width: 60%;
    float: left;
}

footer-copyright .footer-cash p {
    font-weight: 600;
    font-size: 15px;
    text-align: center;
}

footer-copyright .footer-ace {
    width: 20%;
    float: right;
}

footer-copyright .footer-ace a {
    display: block;
    float: right;
    width: 100%;
    text-align: right;
}

footer-copyright .footer-ace p {
    display: inline-block;
    vertical-align: middle;
}

footer-copyright .footer-ace img {
    max-width: 100px;
    display: inline-block;
    vertical-align: middle;
}


@media screen and (max-width: 1100px) {
	cta {
		padding-top: 200px;
		padding-bottom: 200px;
	}
	cta h1.cta-title {
		font-size: 45px;
		max-width: 70%;
	}
}

@media screen and (max-width: 900px) {
    
    footer-copyright p {
        float: none;
        text-align: center;
    }
    
    footer-copyright .footer-copyright {
        width: 100%;
    }
    
    footer-copyright .footer-cash {
        margin-top: 15px;
        margin-bottom: 15px;
        width: 100%;
    }
    
    footer-copyright .footer-ace {
        text-align: center;
        float: none;
        width: 100%;
    }
    
    footer-copyright .footer-ace a {
        text-align: center;
    }
    
	.fbhold {
		display: none;
	}
	.menu-item-201 a {
		border-left: 1px solid #172239;
		border-right: none;
		margin-left: 0px;
		margin-right: 0px;
	}
}

@media screen and (max-width: 829px) {
	.menu-item-201 a {
		border-left: none;
		border-right: none;
		margin-left: initial;
		margin-right: initial;
	}
}

@media screen and (max-width: 767px) {
	cta {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	cta h1.cta-title {
		max-width: 100%;
	}
	left-content.left-content-4 .left-content-area,
	right-content.right-content-4 .right-content-area {
		padding-left: 50px;
		padding-right: 50px;
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.left-content-double-background, .right-content-double-background {
		height: 300px;
	}
	overview-full .row {
		height: auto;
	}
	banner.banner-4 button {
		top: 25px;
	}
	nav {
		display: none;
	}
}

@media screen and (max-width: 640px) {

}